Subject: Ticket Assigned - Landmark Group
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 10 Aug 2020 06:21:04 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Landmark Group Hi

As discussed over the phone on 3rd of Aug 2020,  regarding my order with order ID #7688478886

You told me the order is cancelled from your side due to technical issue with payment, and the payment will be refunded to my account

So I'd like to grab your attention that I didn't receive the amount yet

I'd like to ask you to provide me with prove of refund document, and if you could kindly provide me with estimation time

Waiting for your reply

Regards;
Husain https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1369335